MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0030382Open CASCADE[OCCT] OCCT:DRAWpublic2018-11-22 22:472018-11-26 10:36
Reporterkgv 
Assigned Tokgv 
PrioritynormalSeveritytrivial 
StatusverifiedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.8.0 
Target Version[OCCT] 7.4.0*Fixed in Version 
Summary0030382: Draw Harness, ViewerTest - command vdir doesn't work anymore
Descriptionvdir command doesn't work since OCCT 6.8.0 due to misprint in condition.
Steps To ReproduceN/A
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships
child of 0024705closedbugmaster Draw Harness - add -noupdate option to vdisplay command 

-  Notes
(0081220)
git (administrator)
2018-11-22 23:17

Branch CR30382 has been created by kgv.

SHA-1: a2fb712bead9aa015c9eb3f402fe160db13b0648


Detailed log of new commits:

Author: kgv
Date: Thu Nov 22 22:51:37 2018 +0300

    0030382: Draw Harness, ViewerTest - command vdir doesn't work anymore
(0081221)
kgv (developer)
2018-11-22 23:17

Please take the patch.
(0081256)
git (administrator)
2018-11-26 10:36

Branch CR30382 has been deleted by inv.

SHA-1: a2fb712bead9aa015c9eb3f402fe160db13b0648

- Related Changesets
occt: master a2fb712b
Timestamp: 2018-11-22 19:51:37
Author: kgv
Details ] Diff ]
0030382: Draw Harness, ViewerTest - command vdir doesn't work anymore
mod - src/ViewerTest/ViewerTest.cxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2018-11-22 22:47 kgv New Issue
2018-11-22 22:47 kgv Assigned To => kgv
2018-11-22 22:47 kgv Severity minor => trivial
2018-11-22 22:47 kgv Relationship added child of 0024705
2018-11-22 23:17 git Note Added: 0081220
2018-11-22 23:17 kgv Note Added: 0081221
2018-11-22 23:17 kgv Assigned To kgv => bugmaster
2018-11-22 23:17 kgv Status new => resolved
2018-11-22 23:18 kgv Status resolved => reviewed
2018-11-23 11:06 apn Test case number => Not needed
2018-11-23 11:06 apn Status reviewed => tested
2018-11-25 13:40 kgv Changeset attached => occt master a2fb712b
2018-11-25 13:40 kgv Assigned To bugmaster => kgv
2018-11-25 13:40 kgv Status tested => verified
2018-11-25 13:40 kgv Resolution open => fixed
2018-11-26 10:36 git Note Added: 0081256


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker